data "docker_network" "traefik" {
  name = "traefik"
}

resource "docker_network" "metrics" {
  name       = "metrics"
  attachable = true
  driver     = "overlay"

  lifecycle {
    ignore_changes = [labels]
  }
}

resource "docker_network" "docker_socket_proxy" {
  name       = "prometheus_docker_socket_proxy"
  attachable = true
  driver     = "overlay"

  lifecycle {
    ignore_changes = [labels]
  }
}
